Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 12:16:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ana jabeen                    Bot:  Hi again! Bot:  Please enter your name Customer:  ana jabeen Bot:  Hi Ana Jabeen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hello good evening Customer:  I wanted to return 1 item Customer:  Order number 673702055 Customer:  9673702055 Customer:  But my order is not showing delivered. It's still showing processing but I collected my order 3days back Agent:  Kindly send name of the item Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Juniors Printed Long Sleeves Shirt with Pocket Detail Shorts Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Yeah sure Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else i can help you with?  Customer:  No Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  9673702055 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  9673702055 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ana jabeen Bot:  Hi Ana Jabeen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9673702055 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:53 PM, 11th Jul                     ana jabeen                    OK           03:55 PM, 11th Jul                   mayar                   Hi Jabeen,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:00 PM, 11th Jul                     ana jabeen                    Hello           04:01 PM, 11th Jul                     ana jabeen                    My order number is 9673702055, But my order is not showing delivered. It's still showing processing but I collected my order 3days back           04:02 PM, 11th Jul                     ana jabeen                    Sorry I mean I collected my order 13days back           04:03 PM, 11th Jul                     ana jabeen                    I wanted to return 1 item. But I don't know how to return           04:04 PM, 11th Jul                     ana jabeen                    I've been sending emails and requesting to resolve it soon but I'm not receiving any proper response. I'm so disappointed with all of this seriously. It's really frustrating           04:06 PM, 11th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           04:08 PM, 11th Jul                   mayar                   Kindly send me name of the item to create a return request for you           04:09 PM, 11th Jul                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:09 PM, 11th Jul                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:10 PM, 11th Jul                     ana jabeen                    Juniors Printed Long Sleeves Shirt with Pocket Detail Shorts           04:12 PM, 11th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:14 PM, 11th Jul                   mayar                   Is there anything else i can help you with?            04:14 PM, 11th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2843069